<?PHP
require '/usr/local/cpanel/Cpanel/Accounting.php.inc';

$SQL = "SELECT * from CLIENTS WHERE UNI='$item_number'";
$result = mysql_query( $SQL );
while( $row = mysql_fetch_array( $result ) ) {
$usnm = $row["USERNAME"];}

require '/usr/local/cpanel/Cpanel/Accounting.php.inc';

$SQL = "SELECT * from SETTINGS";
$result = mysql_query( $SQL ); while( $row = mysql_fetch_array( $result ) ) {
$host = $row["HOST"];
$rak = $row["RAK"];
$user = $row["USER"];
$autoterm = $row["AUTOTERM"];
}

$accesshash = "$rak";

if ($autoterm == YES){

killacct ($host,$user,$accesshash,$usessl,$usnm);

}else{}

?>
